[MTK6205]
FLOWCONTROL = software
BAUDRATE = 57600
MMS = false
FILEMANAGER = false

[MTK6218]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true

[MTK6219]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true
